Subject: LSM: Current policy
From: [email-masked] (Jeff Kopmanis)
Date: 2 Aug 1993 10:56:15 -0400
Newsgroups: comp.os.linux.announce

Over the last couple of months, I've finally gotten down a "system" for
making the LSM easier to manage, and easier for all to deal with.  On this
hot and muggy August evening, I thought I'd announce what exactly we've come
up with that works.  Not just proposed, but working.

The underlying goal of the LSM has always been to provide the most accurate,
most current information about as much of the Linux software as possible. 
The problem with the past methods has always been that the information is
not current, or is incomplete.  The volunteers, while generous and
altruistic as ever, were not always "the authority" with some software. 
Response rates for the mailings was roughy 30%--unacceptably low.  Something
had to be worked out to realize the goal of the LSM.

Here's how I'd like things to go in the future.  For some of you developers
who've received a template in the mail from me, you're already aware of how
it works, and have found that its relatively easy and quick to take care of.

Here it is:

IF YOU RELEASE A SOFTWARE PACKAGE to the general public, please take the
time to send me a completed LSM Entry Template at the same time.

That's it.

Now, there are various ways to send me the LSM.  I would suggest including
it at the end of your entries in comp.os.linux.announce, since I monitor
that group closely.  email will do just fine, if you don't want to include
it there.

I encourage you developers to try this out before you pass any judgments. 
I've gotten good responses back from everybody except 1 person, and I have
over 50 entries waiting to be entered.

IF YOU DON'T SEND ME SOMETHING, I won't complain...it's your loss.  As I
said before, I monitor COLA closely, so if I haven't gotten something from
you and I see it there, I'll send you a template and politely ask you to
fill it out and send it back.  I'd prefer not to do this, because it feels
like I'm nagging, and no one likes to be nagged.

Send me mail if you can think of improvements, or if you have a problem with
the method.

News:

The only news for the LSM is that I'm currently working on porting my
database to a Linux database.  I've chosen DiamondBase as my library and
have almost gotten the import features working.  Give me until the end of
August to get a new release.  That's my personal "due date" for the initial
import and update.  I thank you all for your patience, but this summer has
been really busy, and the port is going very slowly.  The new system should
work much smoother, and with the above-mentioned change in submission
policy, I should be able to streamline the whole process.

One word on the Entry Template... I'm going to try to keep it relatively
unchanged, since most of the stuff I need is included there.  At most, I'll
add keywords, or commands outside of the Begin-End block.  What this means
is that if you are a developer, you can pick up a current copy of the LSM
Entry Template, fill it out (mail it to me!), and then keep it on file for
your next change.  This will streamline YOUR time spent with the LSM, too.

Thanks for all of the support and nifty ideas,
-Jeff. :)

--
-----------------------------------------------------------------------------
Jeff Kopmanis       (Ann Arbor, Michigan)   |  email:  [email-masked]
Organizer of the Linux Software Map (LSM)   |  phone: (313) 393-4784 (work)

-- 
Send submissions for comp.os.linux.announce to: [email-masked]